
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiIiwic291cmNlcyI6WyJicmFuZC5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIiJdLCJmaWxlIjoiYnJhbmQuY3NzIn0= */

/* Footer */

.footer-global {
    padding: 64px 0 40px 0;
}

/* Logo */

.masthead-logo {
    margin: 65px 20px 40px 12px;
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .copyright { text-align: center; }
    .footer-list { width: 204px; margin: 0 auto; padding: 35px; }
    .list.list-horizontal { margin: 0 0 20px 15px; }
    .masthead-logo { margin: 35px 20px 40px 34px; }
    .pageHeader { height: 153px; }
}

@media only screen and (max-width: 423px) { 
    .pageHeader { height: 102px; }
}

@media only screen and (max-width: 414px) {
	#copyright-2ndrow { margin-left: 20px; }
	.footer-global { padding: 64px 0px 0px 0px; }
}

@media only screen and (max-width: 375px) {
	.pageHeader { height: 98px; }
}



#KxBnBWidget{
    background-color: #d4374a !important ;
}
#KxBnBWidget, #KxBnBWidget > .KxBnBWidget{
    
    background-color: #d4374a !important ;
}


.hero {
    position: relative;
    height: 500px;
    overflow: hidden
}

.hero .hero-video {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 100%
}

.hero .hero-info {
    z-index: 1000;
    position: absolute;
    margin: 0 auto;
    width: 1170px;
    bottom: 50px;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%)
}

.hero .hero-info i {
    float: right
}

.hero .hero-info .popover {
    background: #22211f;
    width: 200px;
    color: #fff;
    font-size: 11.9px;
    margin-bottom: 50px
}

.hero .hero-info .popover.top {
    margin-top: -20px;
    margin-left: -3px
}

.hero .hero-info .popover .arrow:after {
    border-top-color: #22211f
}

.hero .hero-info .icon {
    color: #fff
}

.hero .hero-content-wrapper {
    position: absolute;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    text-align: center
}

.hero .hero-content-wrapper .hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 740px
}

.hero .hero-content-wrapper .hero-content .hero-title {
    padding: 0;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
    font: normal normal 44px / 50px "franklin_gothic_fs_bookRg"
}

.hero .hero-content-wrapper .hero-content .hero-copy {
    text-align: center;
    font: normal normal 20px / 24px "franklin_gothic_fs_bookRg";
    color: #fff;
    line-height: 27px;
    margin-bottom: 30px
}

.hero .hero-image-wrapper {
    margin-left: -20px;
    margin-right: -20px
}

@media (min-width: 980px) and (max-width: 1199px) {
    .hero .hero-video {
        width:100%;
        height: auto
    }

    .hero .hero-info {
        width: 940px
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .hero {
        height:432px
    }

    .hero .hero-video {
        width: 100%;
        height: auto
    }

    .hero .hero-info {
        width: 724px
    }

    .hero .hero-content-wrapper .hero-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        width: 674px
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .hero {
        height:auto;
        overflow: visible
    }

    .hero .hero-video {
        top: 0;
        left: 0;
        transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none
    }

    .hero .hero-image-wrapper {
        position: relative
    }

    .hero .hero-image-wrapper .hero-info {
        width: 100%;
        bottom: 20px;
        right: 20px;
        left: 0;
        transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0)
    }

    .hero .hero-image-wrapper .hero-info i {
        margin-right: 20px
    }

    .hero .hero-image-wrapper .hero-info .popover .arrow:after {
        border-left-color: #22211f;
        border-top-color: transparent
    }

    .hero .hero-content-wrapper {
        position: relative;
        background-color: #fff;
        margin-bottom: 40px
    }

    .hero .hero-content-wrapper .hero-content {
        background-color: #fff;
        text-align: left;
        width: auto;
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        width: 100%
    }

    .hero .hero-content-wrapper .hero-content .hero-title {
        color: #22211f;
        margin-top: 20px;
        text-align: left
    }

    .hero .hero-content-wrapper .hero-content .hero-copy {
        color: #22211f;
        text-align: left
    }
}

@media (min-width: 321px) and (max-width: 479px) {
    .hero {
        height:auto;
        overflow: visible
    }

    .hero .hero-video {
        top: 0;
        left: 0;
        transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none
    }

    .hero .hero-image-wrapper {
        position: relative
    }

    .hero .hero-image-wrapper .hero-info {
        width: 100%;
        bottom: 20px;
        right: 20px
    }

    .hero .hero-image-wrapper .hero-info i {
        margin-right: 20px
    }

    .hero .hero-image-wrapper .hero-info .popover .arrow:after {
        border-left-color: #22211f;
        border-top-color: transparent
    }

    .hero .hero-content-wrapper {
        position: relative;
        background-color: #fff;
        margin-bottom: 40px
    }

    .hero .hero-content-wrapper .hero-content {
        background-color: #fff;
        text-align: left;
        width: auto;
        position: relative;
        top: 0;
        left: 0;
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        width: 100%
    }

    .hero .hero-content-wrapper .hero-content .hero-title {
        color: #22211f;
        margin-top: 20px;
        text-align: left;
        word-wrap: break-word;
        overflow-wrap: break-word
    }

    .hero .hero-content-wrapper .hero-content .hero-copy {
        color: #22211f;
        text-align: left
    }
}

@media (max-width: 320px) {
    .hero {
        height:auto;
        overflow: visible
    }

    .hero .hero-video {
        top: 0;
        left: 0;
        transform: none;
        -ms-transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none
    }

    .hero .hero-image-wrapper {
        position: relative
    }

    .hero .hero-image-wrapper .hero-info {
        position: absolute;
        width: 100%;
        bottom: 20px;
        right: 20px
    }

    .hero .hero-image-wrapper .hero-info i {
        margin-right: 20px
    }

    .hero .hero-image-wrapper .hero-info .popover .arrow:after {
        border-left-color: #22211f;
        border-top-color: transparent
    }

    .hero .hero-content-wrapper {
        position: relative;
        background-color: #fff;
        margin-bottom: 40px
    }

    .hero .hero-content-wrapper .hero-content {
        background-color: #fff;
        text-align: left;
        width: auto;
        position: relative;
        top: 0;
        left: 0;
        transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        width: 100%
    }

    .hero .hero-content-wrapper .hero-content .hero-title {
        color: #22211f;
        margin-top: 20px;
        text-align: left;
        word-wrap: break-word;
        overflow-wrap: break-word
    }

    .hero .hero-content-wrapper .hero-content .hero-copy {
        color: #22211f;
        text-align: left
    }
}
